
/* Font-facial */
@font-face {
	font-family:'PR8 Charade';
	src:url('fnt/pr8_charade-webfont.eot#') format('embedded-opentype'),
		url('fnt/pr8_charade-webfont.woff') format('woff'),
		url('fnt/pr8_charade-webfont.ttf') format('truetype'),
		url('fnt/pr8_charade-webfont.svg#webfont0cQEtb2c') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Digital 7 Mono';
	src:url('fnt/digital-7-webfont.eot#') format('embedded-opentype'),
		url('fnt/digital-7-webfont.woff') format('woff'),
		url('fnt/digital-7-webfont.ttf') format('truetype'),
		url('fnt/digital-7-webfont.svg#webfont0Q4thiO8') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 (20110126) */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border:0; margin:0; padding:0; outline:0; font:inherit; font-size:100%; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
::-moz-selection { background:#ffa; color:#333; text-shadow: none; }
::selection { background:#ffa; color:#333; text-shadow: none; }

/* Element styles */
html {}
body { color:#333; background:#fff; overflow:auto; overflow-y:hidden; font:.8125em/1.4 sans-serif; }
h1 { font:700 2.2em/1.2 'myriad pro', sans-serif; letter-spacing:-.05em; }
h2, .sig { color:#ee1d23; margin:0 0 .25em; font:2em/1.2 'PR8 Charade', georgia, cursive; }
p { margin:0 0 1em; }
em { font-style:italic; }
strong { font-weight:700; }
a { color:#ee1d23; text-decoration:none; }
	a:hover { text-decoration:underline; }

/* Class styles */
.hide { display:none; }
.hi { color:#ee1d23; }
.abs { position:absolute; }
.arm, .bot, .ol { position:absolute; }
.tick { padding:0 20px 0 0; background:transparent url('//static.littleredrobot.co.nz/res/img/tick.png') right 50% no-repeat; }

/* Layout styles */
#wrap {}
	#wrap header { top:70px; width:350px; height:480px; z-index:50; position:fixed; background:transparent url('//static.littleredrobot.co.nz/res/img/belt-console-sm.png') right 50% no-repeat; }
		header h1 { text-indent:-999em; }
			header h1 a { display:block; width:130px; height:230px; margin:80px 0 0 125px; }
		header nav { right:4em; bottom:1em; font-size:1.05em; position:absolute; }
			nav ul {}
				nav ul li { margin:0 0 .5em; list-style:none; text-align:right; }
					nav ul li a { color:#333; display:block; padding:0 1.75em 0 0; text-transform:lowercase; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-nav-li.png') right 50% no-repeat; }
	#wrap #main { color:#eee; background:#4c4d4f url('//static.littleredrobot.co.nz/res/img/belt-bg.png') 0 50% repeat-x; width:400em; height:400px; margin:110px 0; }
		#main div.vy { float:left; height:460px; z-index:10; margin:10px; padding:20px 30px; }
	#wrap footer { display:none; }

/* ID styles */
#olay { top:0; left:0; right:0; bottom:0; z-index:1000; background:#eee url('//static.littleredrobot.co.nz/res/img/loading.gif') 50% 40% no-repeat; position:fixed; }
	#no-js #olay { display:none; }

/* Page styles */
#main #home { margin:10px 10px 10px 300px; padding-left:110px; }
	#home .page { color:#333; width:38em; font-size:16px; padding:2em 2em 1em; background:#fff; box-shadow:0 0 8px #888; }
#main #func { color:#333; font-size:15px; line-height:1.6; padding:10px 240px; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-func.png') 50% 0 no-repeat; }
	#func h2 { font-size:2.5em; height:60px; }
	#func .page { margin:20px 0 0; padding:20px; width:250px; height:300px; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-func-page.png') 50% 50% no-repeat; }
	#func ul { overflow:hidden; margin:.5em 0 1.55em; }
		#func ul li { width:50%; float:left; margin:0; }
			#func ul li img { vertical-align:baseline; }
#main #prod { width:500px; height:300px; position:relative; padding-left:100px; margin:55px 0 0 0; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-prod.png') 70px 0 no-repeat; }
	#prod .page { color:#333; float:left; width:180px; font-size:13px; padding:22px 0 0 33px; }
		#prod .page h2 { margin:0; font-size:3em; }
	#prod .big-btn { position:absolute; right:10px; top:50px; font-size:28px; text-align:center; text-transform:uppercase; }
		#prod .big-btn a { color:#fff; display:block; height:120px; width:132px; padding:40px; transition:text-shadow .5s; background:url('//static.littleredrobot.co.nz/res/img/bg-prod-btn.png') 0 0 no-repeat; }
			#prod .big-btn a:hover { text-decoration:none; text-shadow:0 0 20px #fff; }
			#prod .big-btn a:active { background-position:0 -200px; }
			#prod .big-btn a b { left:10px; font-weight:700; position:relative; transition:left .1s; } 
				#prod .big-btn a:active b { left:0; }
#main #reco { color:#222; width:1234px; height:360px; position:relative; padding:0 0 0 50px; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-reco2.png') 50px 0 no-repeat; }
	#reco h2 { margin:0; }
	#reco small { color:#666; display:block; }
	#reco #r-ttl { top:17px; left:137px; color:#fff; font-size:1.4em; transform:rotate(-4deg); }
		#r-ttl h2 { color:#fff; }
	#reco #r-hbr { top:132px; left:127px; width:275px; }
	#reco #r-pyr { top:27px; left:448px; width:277px; }
	#reco #r-hut { top:26px; left:771px; width:484px; }
#main #comm { width:500px; height:650px; text-align:center; margin:-190px 0 0; padding:0 0 0 120px; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-comm.png') right 0 no-repeat; }
	#comm .page { color:#333; width:240px; margin:235px 0 0 117px; }
		#comm .page h2 { margin:0 .5em .5em; padding:0 0 .5em; font:1.6em/1 'Digital 7 Mono', sans-serif; background:transparent url('//static.littleredrobot.co.nz/res/img/bg-comm-h2.png') 0 bottom repeat-x; }
		#comm .page p { margin:0 0 1em; }
		#comm .page .hi { font-weight:700; font-size:1.2em; white-space:nowrap; }
			#comm .page small {}
		#comm .page form {}
			#comm .page form input.txt { width:18em; padding:.15em; font-size:1.05em; }
			#comm .page form textarea { resize:none; width:260px; height:100px; padding:5px; overflow:auto; margin:0 0 .25em -20px; font:1em/1.2 'helvetica neue', sans-serif; border:1px solid #a5a3a3; }
			#comm .page form p.btns { width:280px; font-size:.75em; text-align:right; margin:0 0 0 -30px; }
				#comm .page form p.btns .ok { color:#093; font-size:1.2em; }
#main #shim2 { width:300px; }

/* Other styles */
body.turn {}
	body.turn #home .page { transform:rotate(-2deg); }
	body.turn #func .page { transform:rotate(5deg); }
	body.turn #prod .page { transform:rotate(-5deg); }
	body.turn #ol-func { top:160px; left:1577px; transform:rotate(5deg); }
	body.turn #ol-home { top:138px; left:767px; transform:rotate(-2deg); }
	body.turn .tr1 { transform:rotate(1deg); }
	body.turn .tr2 { transform:rotate(2deg); }
	body.turn .tr-1 { transform:rotate(-1deg); }
	body.turn .tr-2 { transform:rotate(-2deg); }

#e-news { display:none; }
#arm-1 { left:560px; margin-top:-270px; transform:rotate(-55deg); }
#arm-2 { left:1525px; margin-top:-280px; }
#bot-1 { display:none; }
#ol-func, html.ie body.turn #ol-func { top:151px; left:1566px; }
#ol-home, html.ie body.turn #ol-home { top:140px; left:763px; width:80px; height:30px; background:#fff; }

/* Plugin styles */
/* FancyBox. Version:1.3.4 (11/11/2010) */
#fancybox-loading { position:fixed; top:50%; left:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; cursor:pointer; overflow:hidden; z-index:1104; display:none; }
#fancybox-loading div { position:absolute; top:0; left:0; width:40px; height:480px; background-image:url('/res/js/fancybox/fancybox.png'); }
#fancybox-overlay { position:absolute; top:0; left:0; right:0; bottom:0; width:100%; z-index:1100; display:none; }
#fancybox-tmp { padding:0; margin:0; border:0; overflow:auto; display:none; }
#fancybox-wrap { position:absolute; top:0; left:0; padding:20px; z-index:1101; outline:none; display:none; }
#fancybox-outer { position:relative; width:100%; height:100%; background:#222; }
#fancybox-content { width:0; height:0; padding:0; outline:none; position:relative; overflow:hidden; z-index:1102; border:0px solid #fff; }
#fancybox-hide-sel-frame { position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; z-index:1101; }
#fancybox-close { position:absolute; top:-15px; right:-15px; width:30px; height:30px; background:transparent url('/res/js/fancybox/fancybox.png') -40px 0px; cursor:pointer; z-index:1103; display:none; }
#fancybox-error { color:#444; font:normal 12px/20px sans-serif; padding:14px; margin:0; }
#fancybox-img { width:100%; height:100%; padding:0; margin:0; border:none; outline:none; line-height:0; vertical-align:top; }
#fancybox-frame { width:100%; height:100%; border:none; display:block; }
#fancybox-left, #fancybox-right { position:absolute; bottom:0px; height:100%; width:35%; cursor:pointer; outline:none; background:transparent url('/res/js/fancybox/blank.gif'); z-index:1102; display:none; }
#fancybox-left { left:0px; }
#fancybox-right { right:0px; }
#fancybox-left-ico, #fancybox-right-ico { position:absolute; top:50%; left:-9999px; width:30px; height:30px; margin-top:-15px; cursor:pointer; z-index:1102; display:block; }
#fancybox-left-ico { background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -30px; }
#fancybox-right-ico { background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -60px; }\
#fancybox-left, #fancybox-right { visibility:visible; /* IE6 */ }
#fancybox-left span { left:13px; }
#fancybox-right span { left:auto; right:13px; }
.fancybox-bg { position:absolute; padding:0; margin:0; border:0; width:20px; height:20px; z-index:1001; }
#fancybox-bg-n { top:-20px; left:0; width:100%; background-image:url('/res/js/fancybox/fancybox-x.png'); }
#fancybox-bg-ne { top:-20px; right:-20px; background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -162px; }
#fancybox-bg-e { top:0; right:-20px; height:100%; background-image:url('/res/js/fancybox/fancybox-y.png'); background-position:-20px 0px; }
#fancybox-bg-se { bottom:-20px; right:-20px; background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -182px; }
#fancybox-bg-s { bottom:-20px; left:0; width:100%; background-image:url('/res/js/fancybox/fancybox-x.png'); background-position:0px -20px; }
#fancybox-bg-sw { bottom:-20px; left:-20px; background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -142px; }
#fancybox-bg-w { top:0; left:-20px; height:100%; background-image:url('/res/js/fancybox/fancybox-y.png'); }
#fancybox-bg-nw { top:-20px; left:-20px; background-image:url('/res/js/fancybox/fancybox.png'); background-position:-40px -122px; }
#fancybox-title { font-family:sans-serif; font-size:12px; z-index:1102; }
.fancybox-title-inside { padding-bottom:10px; text-align:center; color:#333; background:#fff; position:relative; }
.fancybox-title-outside { padding-top:10px; color:#fff; }
.fancybox-title-over { position:absolute; bottom:0; left:0; color:#FFF; text-align:left; }
#fancybox-title-over { padding:10px; background-image:url('/res/js/fancybox/fancy_title_over.png'); display:block; }
.fancybox-title-float { position:absolute; left:0; bottom:-20px; height:32px; }
#fancybox-title-float-wrap { border:none; border-collapse:collapse; width:auto; }
#fancybox-title-float-wrap td { border:none; white-space:nowrap; }
#fancybox-title-float-left { padding:0 0 0 15px; background:url('/res/js/fancybox/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color:#FFF; line-height:29px; font-weight:bold; padding:0 0 3px 0; background:url('/res/js/fancybox/fancybox-x.png') 0px -40px; }
#fancybox-title-float-right { padding:0 0 0 15px; background:url('/res/js/fancybox/fancybox.png') -55px -90px no-repeat; }
/* IE6 */
.fancybox-ie6 #fancybox-close { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom:1; }
.fancybox-ie6 #fancybox-title-float-left { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {  height:expression(this.parentNode.clientHeight + "px"); }
#fancybox-loading.fancybox-ie6 { position:absolute; margin-top:0;  top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 :document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop :document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_loading.png', sizingMethod='scale'); }
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background:transparent !important; }
.fancybox-ie #fancybox-bg-n { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/js/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }
/* Fancybox tweaks */
#fancybox-title { color:#ccc; padding:0 !important; }
	#fancybox-title h3 { color:#fff; margin:0; font-size:1.5em; }
		#fancybox-title h3 small { color:#999; font-size:.75em; }
	#fancybox-pg { top:-2em; right:1em; position:absolute; }
#fancybox-title-over { background:#222; }

@media all and (orientation:portrait) {}

@media all and (orientation:landscape) {}

@media screen and (max-device-width:480px) {
/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
	* { background:transparent !important; color:#444 !important; text-shadow:none !important; }
	a, a:visited { color:#444 !important; text-decoration:underline; }
	a:after { content:" (" attr(href) ")"; }
	abbr:after { content:" (" attr(title) ")"; }
	.ir a:after { content:""; }
	pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
	thead { display:table-header-group; }
	tr, img { page-break-inside:avoid; }
	@page { margin:0.5cm; }
	p, h2, h3 { orphans:3; widows:3; }
	h2, h3 { page-break-after:avoid; }
}